<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c127e7d777c8c132331da721cc09ff3a">
  <dict>
    <!--2022-05-24 10:49:50.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:49:50.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:49:50.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:49:50.000-->
    <string key="virtualnet_operatorname">BiBoB</string>
  </dict>
</config>
